@charset "UTF-8";

#page{position:relative;margin:0;padding:0;min-height:100vh;background-color:var(--white);box-sizing:border-box;}
#page,
#page > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;}
#wrap.main #page{min-height:calc(100vh - var(--header-height) - var(--menu-height));}
#wrap.subpage #page{min-height:calc(100vh - var(--header-height));}
#wrap.main.has_category #page{min-height:calc(100vh - var(--header-height) - var(--menu-height) - var(--category-height));}
#wrap.subpage.has_category #page{min-height:calc(100vh - var(--header-height) - var(--category-height));}
#wrap.main.has_buttons #page{min-height:calc(100vh - var(--header-height) - var(--menu-height) - var(--floating-button-full-height));}
#wrap.subpage.has_buttons #page{min-height:calc(100vh - var(--header-height) - var(--floating-button-full-height));}
#wrap.main.has_category.has_buttons #page{min-height:calc(100vh - var(--header-height) - var(--menu-height) - var(--category-height) - var(--floating-button-full-height));}
#wrap.subpage.has_category.has_buttons #page{min-height:calc(100vh - var(--header-height) - var(--category-height) - var(--floating-button-full-height));}

@supports(min-height:100dvh)
{
	#wrap.main #page{min-height:calc(100dvh - var(--header-height) - var(--menu-height));}
	#wrap.subpage #page{min-height:calc(100dvh - var(--header-height));}
	#wrap.main.has_category #page{min-height:calc(100dvh - var(--header-height) - var(--menu-height) - var(--category-height));}
	#wrap.subpage.has_category #page{min-height:calc(100dvh - var(--header-height) - var(--category-height));}
	#wrap.main.has_buttons #page{min-height:calc(100dvh - var(--header-height) - var(--menu-height) - var(--floating-button-full-height));}
	#wrap.subpage.has_buttons #page{min-height:calc(100dvh - var(--header-height) - var(--floating-button-full-height));}
	#wrap.main.has_category.has_buttons #page{min-height:calc(100dvh - var(--header-height) - var(--menu-height) - var(--category-height) - var(--floating-button-full-height));}
	#wrap.subpage.has_category.has_buttons #page{min-height:calc(100dvh - var(--header-height) - var(--category-height) - var(--floating-button-full-height));}
}


#page .page_section{position:relative;margin:0;padding:0;background-color:var(--white);}
#page .page_section,
#page .page_section > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;}
#page .page_section + .page_section{margin-top:50px;}
#page .page_section + .page_section.border{margin-top:0;border-top:10px solid var(--bg-gray);}
#page .page_section.bg_gray{background-color:var(--bg-gray);}


#page .page_divider{position:relative;margin:0;padding:0;}
#page .page_divider,
#page .page_divider > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;gap:10px;}
#page .page_divider + .page_divider{margin-top:30px;}
#page .page_divider + .page_divider.border{margin-top:0;border-top:1px solid var(--border-lighter);}
#page .page_divider .divider_header{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:space-between;gap:var(--gap);}
#page .page_divider .divider_header .title{position:relative;margin:0;padding:0;font-size:18px;font-weight:700;color:var(--black);line-height:1.4;}
#page .page_divider .divider_body{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:20px;}